probleme avec gsmlib

Bruno Patri bruno.patri at gmail.com
Lun 17 Sep 13:11:23 BST 2007


Le 17/09/07, Beaulois serge Yoboué<psahel at gmail.com> a écrit :
> Salut
> J' utilisz Ubuntu feisty et j'aimerai installer GSMLIB sur mon PC
> Mais impossible d'installer le paquet gsmlib-1.10.tar.gz
>  voici la procedure que j'ai suivi et l'erreur que mon terminal m'affiche
>

Installe le paquet gsm-utils, ce sera plus simple ;)

-- 
Bruno




Plus d'informations sur la liste de diffusion ubuntu-fr